@charset 'utf-8';


@media only screen and (max-width:1600px){

   #header .hd_wrap .hd_nav{width: 95%;}
   section .wrap{width: 90%;}

   /***디데이****/
   .main_visual #dday > div{padding: 25px;}
   #dday .today{font-size: 1.1rem}
   #dday .big{font-size: 2.3rem;}
   .main_visual .wrap::after{width: 43%;}
}

@media only screen and (max-width:1400px){
    .main_visual #dday > div{top: 150px;}

    .main_visual .wrap::after{width: 46%;}
    .main_visual .txt_box .vis_txt .txt_title .big_tit{font-size: 5.5rem;}
    .main_visual .txt_box .vis_txt .txt_title{font-size: 2.8rem;}

}

@media only screen and (max-width:1300px){
    /***** layout *****/

    .main_visual #dday > div{top: 90px;}


    #header .gnb{display: none;}
    #header nav{display: none;}
    #header .btn_side{display:block;cursor:pointer;width:27px;}
    #header .hd_wrap .hd_nav{padding:10px 20px;}
    #header .hd_wrap .hd_nav .hd_nav_wrap .gnb1_ul .gnb1_li .gnb1_item{font-size:1em;}
    #header .hd_wrap .hd_nav .login_select{display:none;}
    
    #footer .wrap {width:90%;padding:40px;}
    
    section .wrap {width:90%;}
    

    
    .main_board .main_notice::before{bottom:-84px;}
    
    .main_speaker .swiper-button-prev{left:40px;}
    .main_speaker .swiper-button-next{right:50px;}
    
    
    .logo_sect .top_box > div, 
    .logo_sect .btm_box > div{width:100%;padding:0 40px;}
    .logo_sect .top_box .cb{padding:20px 40px}
    .logo_sect .btm_box{padding:20px 0;}
    #footer .wrap{padding:20px 40px 60px;}
    
    
    /***** sub *****/
    .sub_container .wrap{width:90%;}    
    .sub_visual {padding: 0 20px;}
    #dday{width: 100%}
    #dday .wrap{right: 20px;}

    .scpcate_bg .wrap {padding: 70px 40px 0 40px !important;}
    .scpcate_bg {margin-top: -189px;}
    .scp_st_nav li a {padding: 4.5% 10px;}
    .scp_st_nav li a {height: 4em;display: flex;align-content: center;align-items: center;justify-content: center;}

}

@media only screen and (max-width:1280px){
    /***** main *****/

    .main_visual{height: 620px;}
    .main_visual .wrap{width: 90%}

    

    .main_visual .txt_box .vis_txt .txt_title span{font-size: 30px;}
    .main_visual .txt_box .vis_info{font-size: 1.25rem;}
    .main_visual .txt_box .vis_info .date{    margin-right: 13px; padding-right: 12px;}
    .main_visual .txt_box .vis_info .venue{ margin-right: 13px; padding-right: 12px;}
    .main_visual .txt_box .vis_info em{    margin-right: 10px;}
    .main_visual .txt_box .vis_txt .txt_title .big_tit{font-size: 5rem;} 
    .main_visual .txt_box .vis_txt .txt_title .s_tit{font-size: 1.2rem;}
    .main_visual .txt_box .vis_txt .txt_title{font-size: 2.7rem;} 

    /*.main_visual .txt_box .tlt p{font-size:1.8em;}
    .main_visual .txt_box .tlt p br{display:none;}
    .main_visual .txt_box .tlt_info dl{font-size:1.1em;}

    .main_board .main_date li a{font-size: 0.85em}
    .main_board .main_date li a:after {right: 12px; width: 25px;}
    
    .main_visual #dday > div{top: 90px; right: 30px}*/
    
    /***** sub *****/

    .sub_visual .wrap{width: 90%}
    .sub_visual .wrap::after{width:280px;}

    .sub_visual .txt_box .vis_txt .txt_title span{font-size: 30px;}
    .sub_visual .txt_box .vis_info{font-size: 1.25rem;}
    .sub_visual .txt_box .vis_info .date{    margin-right: 13px; padding-right: 12px;}
    .sub_visual .txt_box .vis_info .venue{ margin-right: 13px; padding-right: 12px;}
    .sub_visual .txt_box .vis_info em{    margin-right: 10px;}
    .sub_visual .txt_box .vis_txt .txt_title{font-size: 3.5rem;}
    .sub_visual .txt_box .vis_txt .txt_title .big_tit{font-size: 5.5rem;}   

   /* .sub_visual {background-position: right bottom;}
    .sub_visual .txt_box{padding:0 40px;}
    .sub_visual .txt_box .tlt .tlt_logo{width:300px;}
    .sub_visual .txt_box .tlt p{width:calc(100% - 340px);font-size:1.8em;}*/

    #dday .wrap {top: -165px;}
    
    .welcome .sect02 .txt_box .br{display: none;}

    /* 강연자 발표자료 제출 */
    .pg-flex-box {gap: 20px;}
}


  @media only screen and (max-width:1250px)  {
    
}



/* tablet */
@media only screen and (max-width:1200px){
    
    .main_visual #dday > div{top: 130px;}
    #dday .big{font-size: 2rem;}
    #dday .today{font-size: 1rem;}


    /***** layout *****/
    body{font-size: 17px}
    #header .hd_wrap .hd_nav .hd_nav_wrap{padding:20px 0;}
    #header .hd_wrap .depth_bg{top:64px;}
    #header .hd_wrap .hd_nav .login_select ul{top:60px;}
    #header .hd_wrap .hd_nav .hd_nav_wrap .gnb1_ul .gnb1_li .gnb1_item{font-size: 0.95em;}
    
    .logo_sect .top_box .host .con { padding-left: 120px;}
    .logo_sect .top_box .support .con { padding-left: 150px;}
    .logo_sect .top_box a{display: inline-block; height: 34px;}
    .logo_sect .top_box a img{height: 100%}
    
    .quick_bar{right:20px;}
    .quick_bar .q_ul{width:100px;}
    .quick_bar .q_ul .q_item a .ico_q{height:35px;}
    .quick_bar .q_ul .q_item a .ico_q img{height:100%;}
    .quick_bar .q_ul .q_item{width:100px;height:100px;margin-bottom:10px;}
    .quick_bar .q_ul .q_item a .txt_q{margin-top:5px;}
    
    /***** main *****/

    .main_visual{height: 610px;}

    .main_visual .txt_box .vis_txt .txt_title{font-size: 2.6rem;}
    .main_visual .txt_box .vis_info {        font-size: 1.16rem;}
    .main_visual .wrap::after{transform: translateY(32%); width: 50%;}
    .main_visual .txt_box .vis_txt .txt_title .s_tit{font-size: 1.1rem;}

    /*.main_visual{height:460px;margin-top:101px;}
    .main_visual .txt_box{margin-top:-40px;}
    .main_visual .txt_box .tlt_info .info_wrap{gap:8px 0;}
    .main_visual .txt_box .tlt_info dl{padding-right:15px;margin-right:15px;}
    .main_visual .controll{bottom:30px;}*/
    
    section .wrap .main_tlt {font-size: 32px;}
    
    .main_banner .banner_box{width:350px;}
    .main_banner .banner_box .banSwiper .swiper-wrapper .swiper-slide{height:350px;}
    .main_banner .quick_box{width:calc(100% - 390px);}
    .main_banner .quick_box .quick_ul .quick_item{width:calc((100% - 20px) / 2);height:auto;margin-right:20px;display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;}
    .main_banner .quick_box .quick_ul .quick_item:nth-child(3n){margin-right:20px;}
    .main_banner .quick_box .quick_ul .quick_item:nth-child(even){margin-right:0;}
    .main_banner .quick_box .quick_ul .quick_item::after{left:25px;bottom:auto;}
    .main_banner .quick_box .quick_ul .quick_item .btn_link{padding-left:90px;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;}
    .main_banner .quick_box .quick_ul .quick_item .item_wrap .sml_txt{margin-bottom:5px;}
    .main_banner .quick_box .quick_ul .quick_item .ico_arrow{position:relative;left:auto;bottom:auto;}
    
    .main_board .main_date li a {padding: 20px 14px;}
    .main_board .main_notice::before{bottom:-80px;}
    .main_board .main_notice .main_tlt{margin-right:0px;}
    .main_board .main_notice .notice_ul{width:calc(100% - 310px);}
    .main_board .main_notice .notice_ul .notice_item a{padding:20px;}
    .main_board .main_notice .notice_ul .notice_item .part{margin-right:20px;}
    .main_board .main_notice .notice_ul .notice_item .notice_txt{width:calc(100% - 215px);}
    
    .logo_sect .top_box .cb{justify-content:space-between;}
    .logo_sect .top_box .host{margin-right:0;}
    .logo_sect .top_box .host .con, .logo_sect .top_box .support .con{padding-left:0;}
    
    /***** sub *****/ 

     .sub_visual .txt_box .vis_txt .txt_title .big_tit{font-size: 5.3rem;}
     .sub_visual .txt_box .vis_txt .txt_title{font-size: 3.3rem;}
     .sub_visual .txt_box .vis_info {        font-size: 1.16rem;}

    .sub_container .sub_tlt {font-size: 32px;}
    #sub_nav > .nav{height: 60px;}
    #sub_nav .nav .menu > a {line-height: 60px;}
    #sub_nav .nav ul {top: 60px;}
    
    /* welcome message */
    .welcome .img_box {width: 250px;}
    .welcome .sect01 .txt_box{padding-left: 330px;}
    .welcome .sect02 .txt_box {padding-right: 330px;}
    
    
    
    /* Accommodation*/
    .accomm .info_box .top_box .img_box{width: 60%; display: block}
    .accomm .info_box .top_box .txt_box {width: 40%;}
    
    
    /* login */
    .login_box .btn_login{height: 91px;}
    
    /*팝업*/
    .popup_box {width: 86%;}
    .wrap_res {width: 96%;max-width: 1280px;margin: 50px auto;}
    
    
    
    
    
    
    
}


 @media only screen and (max-width:1126px){

    .main_visual #dday > div{top: 90px;}


    #header .gnb{display: none;}
    #header nav{display: none;}
    #header .btn_side{display:block;cursor:pointer;width:27px;}
    #header .hd_wrap .hd_nav{padding:10px 20px;}
    #header .hd_wrap .hd_nav .hd_nav_wrap .gnb1_ul .gnb1_li .gnb1_item{font-size:1em;}
    #header .hd_wrap .hd_nav .login_select{display:none;}

    /*.main_visual*/
    .main_visual {height: 580px;}

    .main_visual .txt_box .vis_txt .txt_year{padding-bottom: 0;}
    .main_visual .txt_box{}
    .main_visual .txt_box .vis_txt .txt_title .big_tit{font-size: 4.7rem;}
    .main_visual .txt_box .vis_txt .txt_title{font-size: 2.4rem; word-break:keep-all; }
    .main_visual .txt_box .vis_txt .txt_title span{}
    .main_visual .wrap > img{width: 90%;}


    
    .main_visual .main_box .wrap .con > div{width:100%;margin-bottom:20px;}
 

    .logo_sect .top_box .host{margin-bottom:5px;}
    .logo_sect .top_box .host .sbj{width:110px;}
    .logo_sect .top_box .host .con{width:calc(100% - 160px);}
    
    .main_banner .quick_box .quick_ul .quick_item::after{width:40px;height:40px;}
    .sg-deadline {flex-direction: column;}
    .sg-deadline div {width:100%;padding: 20px 0;}
    .sg-deadline span {padding:30px}
    .rg_con_01 .step2 {flex-direction:column; gap: 20px;}
    .rg_con_01 .step2 li {flex-direction: ;width: 100%;}

    /*.sub_visual*/
    .sub_visual {height: 650px;}
    .sub_visual .wrap::after{bottom:100px}
    .sub_visual .txt_box .vis_txt .txt_year{padding-bottom: 0;}
    .sub_visual .txt_box{width:100%;top: 280px;left: 0;}
    .sub_visual .txt_box .vis_txt .txt_title .big_tit{font-size: 4.7rem;}
    .sub_visual .txt_box .vis_txt .txt_title{word-break:keep-all; font-size: 3.4rem;} 
    .sub_visual .txt_box .vis_txt .txt_title span{}
    .sub_visual .wrap > img{width: 90%;}
    .sub_visual .wrap::after{bottom: unset; width: 18%;}
    
    .sub_visual .main_box .wrap .con > div{width:100%;margin-bottom:20px;}
    .sub_visual .txt_box .vis_info{width: 700px;}

    .sub_visual .wrap::after{top: 11px;}

    /* 강연자 발표자료 제출 */
    .pg-flex-box {gap: 10px;}

    /*참가신청방법*/
    .exhibitor_guide01{background: none; background-color: #f5f5f5;}
}


@media only screen and (max-width:980px){


    #dday{display: none;}
    /***** layout *****/
    
    #header .hd_wrap .hd_nav .logo{width:120px;}
    #header .hd_wrap .hd_nav .hd_nav_wrap{width:calc(100% - 330px);}
    
    .quick_bar{top:auto;right:20px;transform:unset;bottom:40px;}
    .quick_bar .q_ul{width:70px;}
    .quick_bar .q_ul .q_item{width:70px;height:70px;margin-bottom:10px;}
    .quick_bar .q_ul .q_item.q03{width:70px;height:70px;}
    .quick_bar .q_ul .q_item a .ico_q{display:none;}
    .quick_bar .q_ul .q_item a .txt_q{font-size:0.9em;margin-top:0;}
    .quick_bar .q_ul .q_item a .txt_q br{display:block;}
    
    
    
    
    /***** main *****/
    .main_visual{height: 550px;}  
    .main_visual .txt_box{top: 120px;}
    .main_visual .txt_box .slogan{font-size:1.23em;}
    .main_visual .txt_box .tlt{margin:15px 0 25px;}
    .main_visual .txt_box .tlt p{font-size:1.2em;line-height:1.4;}
    
    .main_tlt .tlt_text{font-size:1em;margin-top:-5px;}
    .main_visual .txt_box .vis_txt .txt_title{font-size: 2.2rem;}
    .main_visual .txt_box .vis_txt .txt_title .s_tit{flex-direction: column; gap:0; }
    .main_visual .txt_box .vis_txt .txt_title .s_tit span{line-height: 1.5;  font-size: 1.3rem;}
    .main_visual .txt_box .vis_txt .txt_title .s_t_f{padding-top:10px;}
    .main_visual .txt_box .vis_txt .txt_title .s_t_f::after{display: none;}

    .main_visual .txt_box .vis_info{font-weight: 500; font-size: 1.05rem;}
    
    .main_banner .banner_box{width:280px;margin-right:20px;}
    .main_banner .banner_box .banSwiper .swiper-wrapper .swiper-slide{height:280px;}
    .main_banner .quick_box{width:calc(100% - 300px);}
    .main_banner .quick_box .quick_ul{gap:7px 0;}
    .main_banner .quick_box .quick_ul .quick_item{border-radius:10px;margin-right:10px;}
    .main_banner .quick_box .quick_ul .quick_item .btn_link{padding:15px 15px 15px 60px;}
    .main_banner .quick_box .quick_ul .quick_item:nth-child(3n),
    .main_banner .quick_box .quick_ul .quick_item:nth-child(odd){margin-right:10px;}
    .main_banner .quick_box .quick_ul .quick_item::after{width:30px;height:30px;left:18px;bottom:auto;top:50%;margin-top:-15px;}
    .main_banner .quick_box .quick_ul .quick_item .lrg_txt{font-size:1.1em;}
    
    .main_speaker .wrap .con{width:calc(100% - 140px);}
    
    .logo_sect .top_box .cb{padding:20px;}
    .logo_sect .top_box .host .con, .logo_sect .top_box .support .con{justify-content:space-between;gap:5px 20px;}
    .logo_sect .top_box .support .con a{margin-right:0;}
    .logo_sect .btm_box{padding:20px 0;}
    .logo_sect .btm_box .sponsor{padding:0 20px;}
    #footer .wrap{padding:20px 20px 60px;}
    
    
    /***** sub *****/
    .sub_visual .txt_box .slogan{font-size:1.23em;}
    .sub_visual .txt_box .tlt{margin:15px 0 25px;}
    .sub_visual .txt_box .tlt p{font-size:1.2em;line-height:1.4;}

    .trans-wrap {flex-direction: column;}
    .trans-wrap .trans-map {border-top-right-radius: 20px;border-bottom-left-radius: 0;}
    .trans-wrap .trans-info {border-top-right-radius: 0px;border-bottom-left-radius: 20px;}
    .trans-wrap .trans-info .trans-tit {font-size: 1.3em;}
    .trans-wrap .trans-info .trans-txt {font-size: 1em;}
    .trans-wrap .trans-info .trans-btn {font-size: 1em;}

    /* submission > Guidelines */    
    .free_paper .dates li { padding: 30px 20px;}    
    .free_paper .dates li div {padding-bottom: 10px;}
    .free_paper .dates li p {font-size: 1.3em;}
    
    .free_paper .step_wrap ul {flex-wrap: wrap;}
    .free_paper .step_wrap li {width: 49%; margin-bottom: 2%;}

    /* 강연자 발표자료 제출 */
    .pg-flex-box {flex-direction: column;gap:0}
    .pg-gray-box {margin-bottom: 10px;}
    .pg-gray-box:last-child{margin-bottom: 40px;}
    .pg-bg-box:first-child{margin-top: 20px;margin-bottom:10px ;}
    
}







/* mobile */
@media only screen and (max-width:890px){


    
    /***** main *****/
    .main_visual{height: 640px;}
    .main_visual .wrap::after{transform: translateY(35%); width: 70%;}
    .main_visual .txt_box{top: 130px;}
    .main_visual .txt_box .vis_info{ }
    .main_visual .txt_box .vis_txt .txt_title .big_tit{font-size: 4.3rem;}
    .main_visual .txt_box .vis_txt .txt_title .s_tit span{font-size: 1.2rem;}

    
    .main_visual .txt_box .vis_txt .txt_title{font-size: 2.52rem;}
    .main_visual .txt_box .tlt .tlt_logo img{width:70%;}
    .main_visual .txt_box .tlt p{font-size:1em;}
    .main_visual .txt_box .tlt_info dl dt{display:none;}

   


    .main_tlt p{font-size:0.6em;}
    
    section .wrap {padding: 60px 20px;}
    section .wrap .main_tlt {font-size: 26px;}

    .main_banner .banner_box{width:100%;margin-right:0;margin-bottom:60px;}
    .main_banner .banner_box .controll{left:30px;}
    .main_banner .banner_box .banSwiper .swiper-wrapper .swiper-slide{height:auto;}
    .main_banner .quick_box{width:100%;}
    .main_banner .quick_box .quick_ul .quick_item{width:100%;}
    .main_banner .quick_box .quick_ul .quick_item:nth-child(3n), .main_banner .quick_box .quick_ul .quick_item:nth-child(odd){margin-right:0;}
    
    .main_board .main_notice::before{width:100%;height:82px;bottom:-60px;background-size:contain;}
    .main_board .main_notice .main_tlt{width:100%;}
    .main_board .main_notice .main_tlt .btn_wrap{padding-top:10px;}
    .main_board .main_notice .main_tlt .btn_wrap .btn_notice{font-size:0.6em;}
    .main_board .main_notice .notice_ul{margin-top:20px;width:100%;}
    .main_board .main_notice .notice_ul .notice_item{border-radius:10px;margin-bottom:10px;}
    
    .main_speaker .wrap .con{width:calc(100% - 100px)}
    .main_speaker .swiper-button-prev{left:20px;}
    .main_speaker .swiper-button-next{right:24px;}
    .main_speaker .arrow span{width:30px;height:30px;background-size:contain;}
    .main_speaker .arrow:hover span{background-size:contain;}
    .main_speaker .txt_box .p_name{font-size:1.2em;}
    
    
    
    
    
    /***** sub *****/
    .sub_visual { height: 510px;}
    .sub_visual .txt_box {top: 31%;}
    .sub_visual .txt_box .vis_txt .txt_title{font-size:3rem}
    .sub_visual .txt_box .vis_txt{}
    .sub_visual .txt_box .vis_txt .txt_title .big_tit{font-size: 4.2rem;}
    .sub_visual .txt_box .vis_txt .txt_title span{font-size: 23px;}
    .sub_visual .txt_box .vis_txt .txt_year{margin-bottom: 50px;}
    .sub_visual .wrap::after{top:-60px}


    
    
    .sub_container .wrap {padding: 60px 20px;}
    .sub_container .sub_tlt {font-size: 28px;}
    .sub_sbj {font-size: 22px;}
    
    
    /* welcome message */
    .welcome .img_box {width: 200px;}
    .welcome .sect01 .txt_box {padding-left: 250px;}
    .welcome .sect02 .txt_box {padding-right: 250px;  padding-top: 0;}
    .welcome .sect01 .greet_box{margin-top: 50px;}

    .welcome .sect01 .greet_box .text_box .text_box strong{font-size:1.5rem;}
    .welcome .sect01 .greet_box .text_box{width: 100%;}
    .welcome .sect01 .greet_box  img{width:100%}
    
    /* Committee */
    .speaker ul{padding: 0}
    
    
    /* venue */
    .venue .sect01 .con {display: block;}
    .venue .sect01 #map,
    .venue .sect01 .info_box{ width: 100%;}
    .venue .sect01 #map iframe {height: 350px;}
    .venue .sect01 .btn_wrap {position: relative; bottom: auto;}
    
    
    /* notice */    
    .search_box {margin-bottom: 30px; padding: 15px;}
    .search_box > .cb {width: 100%;}
    .search_box .no_select input[type=text] {width: 67%;}
    .search_box input[type=submit]{width: 15%;}
    #notice .item {padding: 20px;}
    
    
    /* Online Registration form */
    .regist_form .total_price li .red{display: block}
    .regist_form .total_price li.ic_plus {margin: 0 25px;}
    
    
    /* Accommodation */
    
    
    .accomm .info_box .top_box .img_box{width: 50%}
    .accomm .btn {padding: 15px;}
    .accomm .btn_list span {padding: 10px 20px;}
    
    
    /* more about busan */
    .about_busan li{width: 49%}
    .about_busan li:nth-child(3n){margin-right: 2%}
    .about_busan li:nth-child(2n){margin-right: 0}
    
    
    .tabcontent {overflow-x: scroll;}
    .glanceCon {min-width: 600px;}
    .granlce_date {font-weight: 600;line-height: 35px;}
    .glance_title01, .glance_title02, .glance_title05, .glance_title06 {float: unset;display:block;margin: 0;margin-bottom: 8px;}
    
    .popup_box {min-width: 330px;}
    dl.program dd {overflow-x: scroll;}
    dd.scrollArea table.tblDef {min-width: 600px;}
    
    .scptab_nav li a, .scp_st_nav li a {font-size: 14px;}
    .scp_st_nav li {overflow: hidden;}

    /*인사말 new*/
    .welcome_message01 .wrap  {padding:40px 20px 0 20px !important;}
    
    .welcome_message01 .wrap .welcome_title_img {display: flex;flex-direction: column;}
    .welcome_message02 .wrap {display: flex;flex-direction: column;}
    .welcome_message02 .wrap .script {width: 100%;}
    
    .welcome_message01 .wrap .welcome_tiitle_txtbox {text-align: center;}
    .welcome_message01 .wrap .welcome_tiitle_txtbox p {font-size: 1em;margin-bottom: 11px;}
    .welcome_message01 .wrap .welcome_tiitle_txtbox h3 {font-size: 2em;font-weight: 600;margin-bottom: 14px;}
    
    
    .free_paper .step_wrap.w25 li {width:49%;}
    
    table.glance_sponship > thead > tr > th, table.glance > * > tr > th {font-size: 0.8em;}
    
    .inner .pc_in_top p { width: 100%;}
    .pc_in_con table {width: 100%;}
    
    
    .overview01 {flex-direction: column;}
    .overview01 > img {margin: 0 auto; width: 100%;margin-bottom: 50px; max-width: 600px;}
    
    .rg_con_01 .script_guide01 {gap: 16px;flex-direction: column;text-align: center;}
    .rg_con_01 .step {gap: 1%;flex-wrap: wrap;height: unset;}
    .rg_con_01 .step li { width: 48%;padding: 20px;gap: 10px;margin-bottom: 10px;}
    .rg_con_01 .step li .step_num{font-size: 1.2em;}
    
    .exhibitor_guide01{padding: 45px;}
    .exhibitor_guide01 .btn_wrap {padding-bottom: 18px;}
    
    .invite_speaker01 .top_speaker {display: flex;flex-direction: column;gap: 20px;text-align: center;}
    .invite_speaker01 .top_speaker .textbox .cv_view_button {line-height: 48px;}
    .invite_speaker02 ul li {width: 32%;}

    .scpcate_bg {margin-top: -159px;}
    .sub_container .wrap {padding: 50px 20px;}
    .scpcate_bg .wrap { padding: 70px 20px 0 20px !important;}
    .view_sort .sort_top .sposerd_name {}

    /* 강연자 발표자료 제출 */
    .pg-gray-box {    padding: 20px 30px;}
    .pg-sub-titB{    font-size: 1em;padding-bottom: 10px;}
    .pg-list li {font-size: 0.9em;padding-bottom: 7px;}
    .pg-sub-titGr {font-size: 0.9em;}
    .pg-sub-titN{font-size: 1em;}
    .pg-sub-titN img {width: 18px;margin-bottom: 3px;}
    .pg-list .btn-sm {font-size: 0.9em;}
    .btn-sm2 {font-size: 0.9em;}

    
}


@media only screen and (max-width: 840px) {
    .view_sort {width: 100%;}
    .main_visual .txt_box .vis_txt .txt_title{font-size: 2.3rem;}

}



@media only screen and (max-width:768px){
    /***** layout *****/  
    body{font-size: 16px;}
    
    .logo_sect .top_box .host .sbj, .logo_sect .top_box .support .sbj{margin-right:20px;}
    .logo_sect .top_box .host .con, .logo_sect .top_box .support .con{width:calc(100% - 130px);}
    .logo_sect .top_box a {height: 25px;}    
    .logo_sect .btm_box .sponsor .sbj{width:100%;margin-right:0;margin-bottom:15px;}
    .logo_sect .btm_box .sponsor .con{width:100%;}
    .logo_sect .btm_box li{margin-bottom:10px;}
    .logo_sect .btm_box li .categ{width:85px;padding:7px 10px;}
    .logo_sect .btm_box li .categ_con{width:calc(100% - 85px);padding-left:20px;}
    .logo_sect .btm_box li .categ_con span{height:25px;margin-bottom:4px;margin-right:10px;margin-top:4px;}
    .logo_sect .btm_box li .categ_con span img{height:100%;}
    
    
    #footer .wrap .ft_list li{width:calc((100% - 40px) / 2);margin-bottom:20px;}
    #footer .wrap .ft_list li:nth-child(n+2){margin-right:0;}
    

    
    
    /***** main *****/
    .main_visual{height: 550px;}
    .main_visual .txt_box .vis_txt .txt_title{font-size: 1.6rem;}
    .main_visual .txt_box .vis_txt .txt_title .big_tit{font-size: 3.4rem;}
    .main_visual .txt_box .vis_info {}
    .main_visual .txt_box .vis_txt .txt_title .s_tit span{font-size: 1.1rem;}
    .main_visual .wrap::after{width: 60%;}
    section .wrap .main_tlt {font-size: 24px; padding-bottom: 10px;}

    
    .main_banner .quick_box .quick_ul .quick_item .btn_link:hover .ico_arrow{transform:unset;background-image:url('../../assets/img/main/ico_link.png');}
    .main_banner .quick_box .quick_ul .quick_item:nth-child(odd) .btn_link:hover .ico_arrow{background-image:url('../../assets/img/main/ico_link_gr.png');}
    
    .main_board .main_date li{margin: 0 1.5% 1.5% 0; width: 32.33%}
    .main_board .main_date li:nth-child(3n){margin-right: 0}
    .main_board .main_date li a{font-size: 0.8em;padding: 15px 12px;}
    .main_board .main_date li a:after {width: 18px; top: 27px;}

    
    /***** sub *****/
    
    .sub_visual .txt_box .vis_txt .txt_title .big_tit{font-size: 3rem;}
    .sub_visual .txt_box .vis_txt .txt_title{font-size: 2.1rem;}
    .sub_visual .txt_box .vis_info{font-size: 1rem;}

    .sub_visual .wrap::after{position: unset;text-align: center;margin: -230px auto 0 auto; }
    .sub_visual .wrap > img{width: 100%; bottom: 30px}

    .sub_visual .txt_box {padding:30px 0;text-align:center}
    .sub_visual .txt_box .vis_txt .txt_title span{font-size:1.4rem;display:block}
    .sub_visual .txt_box .vis_info{justify-content:center;font-size:1.1rem;text-align:left}
    .sub_visual .txt_box .vis_info span{width:auto}
    .sub_visual .txt_box .vis_txt .txt_year{font-size:2rem; margin-bottom: 0;}
    .sub_visual .txt_box .vis_info{justify-content: center; width: 500px; margin: 0 auto; padding: 18px;}
    .sub_visual .txt_box .vis_info em{   margin-right: 30px; width: 50px;}
    .sub_visual .txt_box .vis_info .date{padding-right:20px; margin-right:20px; justify-content: center; ;} 
    .sub_visual .txt_box .vis_info .date,
    .sub_visual .txt_box .vis_info .venue, 
    .sub_visual .txt_box .vis_info .gta {display:flex;flex-wrap:wrap;justify-content:flex-start;padding-right:0;margin-right:0;margin-bottom:5px; width:100%}
    .sub_visual .txt_box .vis_info .gta::after,
    .sub_visual .txt_box .vis_info .date::after{display: none;}

    #sub_nav{display: none;}
    
    .sub_container .sub_tlt {font-size: 24px;margin-bottom: 50px;}
    
    table th, table td {padding: 10px 15px;}
    
    .sub_sbj {font-size: 20px;}
    .sub_sbj:before {top: 5px;}
    .sg-btn > a{width:100%;margin-bottom: 10px;}
    
    /* 탭 */
    .tab_box.round > * {height: 50px;}
    
    /* welcome message */
    .welcome .img_box {width: 150px;}
    .welcome .sect01 .txt_box{padding-left: 190px;}
    .welcome .sect02 .txt_box {padding-right: 190px;}

    /**숙박***/

    .rg_con_02 .accom_btn a{font-size: 1rem; padding: 15px;}

    .rg_con_01 .accom_step{flex-direction: column; height: 100%; gap:10px; margin-bottom: 20px;}
    .rg_con_01 .accom_step li{width: 100%; flex-direction: row; align-items: center; padding: 35px;}
    .rg_con_01 .accom_step li .step_num{font-size: 1.3rem;}
    

    .rg_con_02 .toptxt{flex-direction: column; align-items: flex-start; gap: 20px;}

    .rg_con_02 .info{flex-direction: column;}
    .rg_con_02 .info .imgbox{width: 100%;}
    .rg_con_02 .info .textbox{width: 100%; padding: 40px; font-size: 1.05rem;}
    .rg_con_02 .info .textbox li span{font}

    
    
    
    /* Committee */
    .speaker .con:last-child li:nth-last-child(-n+4) {padding-bottom: 20px;}
    .speaker .con:last-child li:last-child{padding-bottom: 0 !important;}
    .speaker ul li{padding-bottom: 20px;}
    
    .committee ul:first-child {padding-bottom: 20px;}
    .committee ul li{width: 32%; margin-right: 2%}
    .committee ul li:nth-child(3n){margin-right: 0}
    .committee .txt_box .depart {padding: 0 0 5px;}
    
    
    /* social events */
    .social_event .box .p_room a{display: block; margin-top: 10px; width: max-content;}
    
    
    /* submission > Guidelines */    
    .free_paper .dates li {float: none;width: 100%; margin-left: 0; margin-top: 2%}
    .free_paper .dates li:first-child{margin-top: 0}
    
    .free_paper .topic_wrap .cb{display: block}
    .free_paper .topic_wrap .cb > div {width:100%;}
    .free_paper .topic_wrap .sbj {padding: 12px;}
    .free_paper .topic_wrap .txt {padding: 23px; font-size: 0.85em;}
    
    .free_paper .sub_guide .recon{display: block; padding: 20px 30px;}
    .free_paper .sub_guide .recon div {position: relative;padding-bottom: 5px;}
    .free_paper .sub_guide .recon ul {padding-left: 0;}
    
    
    /* Accommodation */
    .accomm .info_box .top_box {display: block;}
    .accomm .info_box {margin-top: 40px; padding-top: 40px;border-top: 1px solid #ddd;}
    .accomm .info_box .top_box .img_box,
    .accomm .info_box .top_box .txt_box{width: 100%}
    .accomm .info_box .top_box .txt_box {padding-left: 10px;}
    .accomm .info_box .hotel_memo {margin-top: 15px;}
    
    
    /* login */
    .login_box{padding: 40px;}
    .login_box .btn_login {height: 87px;}
    .login_info {padding: 25px 20px 20px 90px; background-position: 22px center;
    background-size: 50px;}   
    
    
    /* forgotten id */
    .find_cmn .login_box .tabcontent {padding-top: 0;}
    .find_cmn .info_txt.bullet { margin-top: 20px;}
    
    /* sigh up */
    .sign_up .privacy {padding-bottom: 40px;}
    .sign_up .privacy dl {padding: 20px;}
    .sign_up .sbj {padding-bottom: 6px;}
    
    .sign_intro .con {max-width: 80%;}
    .sign_intro a .img {width: 80%;}
    .sign_intro .info_txt {margin-top: 30px; padding: 25px;}
    
    .form_table td .f {width: 100%;}
    .form_table td .multi{width: 100%}
    .form_table td .multi .f {width: 50%;}
    .form_table td .f_right{height: inherit}    
    
    .form_table .eng_mobile > div:first-child {width: 140px;}
    
    
    /* my_page */
    .mypage .tab_box {margin-bottom: 20px;}
    .mypage .tab_box > *{height: 60px; font-size: .8em}
    .mypage .table_wrap {padding-bottom: 30px;}
    .mypage .user_name {margin-bottom: 30px;font-size: 1.1em;}
    .mypage .sbj > span{display: block;padding-bottom: 5px;}
    
    .free_paper .deadline span{display: block}
    
    .mypage .btn_mini_wrap > *{margin: 0 5px 5px 0}
    
    .m_table_slide > p {display: block;}    
    .m_table_slide .table_wrap{overflow-x: scroll;}
    .m_table_slide .table_wrap.long table{width: 1000px;}
    .m_table_slide table{width:700px;}
    
    
    .abstract_review .total_info {flex-wrap: wrap;}
    .abstract_review .total_info > .total {padding-top: 5px; padding-left: 0; width: 100%;}
    
    
    /* notice */
    #notice .item .sbj {padding: 0 80px 0 50px;}
    #board .sbj_box {padding: 12px 0 14px;}
    #board .sbj_box .sbj {font-size: 1.2em;}
    #board .sbj_box .date {padding-top: 5px;}
    #board .prev-next-list ul li .list { padding-left: 110px;}
    
    
    
    /* Online Registration form */
    .regist_form .total_price ul {display: block;}
    .regist_form .total_price li.ic_plus {display: none}
    
    .regist_form .total_price li{margin-top: 12px}
    .regist_form .total_price li:first-child{margin-top:0}
    .regist_form .total_price li:after{display: block; content: ""; clear: both}
    .regist_form .total_price li div{float: left}
    .regist_form .total_price li p{float: right}
    
    /* Sponsorship Opportunities */
    .spon_opp .con_box04 li{width: 49%;}
    
    
    /* moare about busan */
    .about_busan li a:hover:after {height: 180%;}
    
    .exhibitor_guide03 ul li {width: 49%;}
    .ask .ask_01 {background:none;}
    .ask .ask_02 {background:none;}

    /* 강연자 발표자료 제출 */
    .pg-tit-box {flex-direction: column;    padding: 30px 50px;gap: 20px;text-align: center;}
    .pg-tit-box img{width:60px}
    .pg-tit-box br{display: none;}
    .sg-list li {font-size: 0.9em};
    
}

@media only screen and (max-width:690px){
    .main_visual .txt_box .vis_info{flex-direction: column; padding: 20px 30px; gap: 8px;}
    .main_visual .txt_box .vis_info ::after{display: none;}
    .main_visual .txt_box{top:115px}
    .main_visual .txt_box .vis_info em{margin-right: 35px;}
}






@media only screen and (max-width:640px){
    
    .pc_only{display:none;}
    .mb_only{display:block;}
    
    /***** layout *****/
    #header .top_menu .con {height: 70px; padding: 0;}
    
    .logo_sect .top_box .cb > div{align-items:flex-start;}
    
    #footer .wrap .ft_list li{width:100%;margin-right:0;}
    #footer .wrap .ft_list li .link{max-width:200px;width:100%;}
    #footer .wrap .copyright{margin-bottom:40px;}
    
    /*.quick_bar{right:10px;}
    .quick_bar .q_ul .q_item{margin-bottom:8px;box-shadow:0 0 10px 2px rgba(0,0,0,0.2);}
    .quick_bar .q_ul .q_item,
    .quick_bar .q_ul .q_item.q03{width:60px;height:60px;}
    .quick_bar .q_ul .q_item a .txt_q{font-size:0.75em}
    .quick_bar .q_ul .q_item .btn_top:hover span{animation:none;}
    .quick_bar .q_ul .q_item.q01, .quick_bar .q_ul .q_item.q02{display:none;}
    .quick_bar .q_ul .q_item.q01.on, .quick_bar .q_ul .q_item.q02.on{display:block;}
    .quick_bar .q_ul .q_item.q_toggle{background-color:#eaf8ff;}
    .quick_bar .q_ul .q_item.q_toggle .btn_more{cursor:pointer;width:100%;height:100%;display:flex;flex-wrap:wrap;align-items:center;justify-content:center;}
    .quick_bar .q_ul .q_item.q_toggle .btn_more .ico_more{display:block;width:30px;height:7px;background:url('/templates/bmace2025/assets/img/common/ico_dot.png') center/contain no-repeat;}
    .quick_bar .q_ul .q_item .btn_top span{padding-top:15px;background:url('/templates/bmace2025/assets/img/common/ico_top_m.png') center top/17px no-repeat;}
    */
    .quick_bar .q_ul .q_toggle{display: none;}


    .main_visual .txt_box .vis_txt .txt_title .s_tit span{font-size: 1.05rem;}

    
    .main_banner .quick_box .quick_ul .quick_item .btn_link .ico_arrow{background-image:url('../../assets/img/main/ico_link_m.png');}
    .main_banner .quick_box .quick_ul .quick_item:nth-child(odd) .btn_link .ico_arrow{background-image:url('../../assets/img/main/ico_link_m_gr.png');}
    .main_banner .quick_box .quick_ul .quick_item.item_program::after{background-image:url('../../assets/img/main/ico_program_m.png');}
    .main_banner .quick_box .quick_ul .quick_item.item_sponsor::after{background-image:url('../../assets/img/main/ico_sponsor_m.png');}
    .main_banner .quick_box .quick_ul .quick_item.item_regist::after{background-image:url('../../assets/img/main/ico_regist_m.png');}
    .main_banner .quick_box .quick_ul .quick_item.item_abstract::after{background-image:url('../../assets/img/main/ico_abstract_m.png');}
    .main_banner .quick_box .quick_ul .quick_item.item_down::after{background-image:url('../../assets/img/main/ico_download_m.png');}
    
    .main_board .main_notice .notice_ul{margin-top:7px;}
    .main_board .main_notice .notice_ul .notice_item a{padding:15px;}
    .main_board .main_notice .notice_ul .notice_item .part,
    .main_board .main_notice .notice_ul .notice_item .notice_txt{width:100%;margin-right:0;margin-bottom:5px;}
    .main_board .main_notice .btn_wrap{margin:0 auto;}
    .main_board .main_notice .btn_wrap .btn_notice{display:block;margin-top:30px;font-size:1em;font-weight:400;color:#fff;border:1px solid #fff;border-radius:100px;box-sizing:border-box;padding:10px 20px;}
    .main_board .main_notice .btn_wrap .btn_notice span{padding-right:30px;background:url('../../assets/img/main/ico_go_m.png') right no-repeat;background-size:16px;}
    
    .main_container .btn_wrap{padding-top:0;}
    .main_container .btn_wrap > *{margin-bottom:0;}
    
    
    /***** sub *****/
    .btn_wrap{padding-top: 40px;}
    .btn_wrap > *{margin-bottom: 10px;}
    
    .sub_visual .wrap{width: 100%;}
    .sub_visual .txt_box .vis_txt .txt_title .big_tit{font-size: 2.6rem;}
    .sub_visual .txt_box .vis_txt .txt_title{font-size: 2rem;}
    .sub_visual .txt_box .tlt .tlt_logo img{width:70%;}
    .sub_visual .txt_box .tlt p{font-size:1em;}
    .sub_visual .txt_box .tlt_info dl dt{display:none;}
   
    
    .sub_container .wrap{padding:60px 20px;}
    
    /* 파일첨부 */
    .filebox .upload-name {padding-right: 0;}
    .filebox label {position: relative; width: 100%; text-align: center;}
    
    /* welcome message */
    .welcome .img_box {position: relative; width: 150px; padding-bottom: 20px; margin: 0 auto}
    .welcome .sect01 .txt_box{padding-top: 0; padding-left: 0;}
    .welcome .sect02 .txt_box {padding-right:0}
    
    
    /* login */
    /* .login_box {padding: 20px;} */
    .login_box .l_box {float: none;width: 100%; padding-right: 0;}
    /* .login_box .f input {padding: 10px 10px 10px 109px;} */
    .login_box .r_box {float: none; width: 100%; padding-top: 10px}
    .login_box .btn_login { height: 50px;}
    .login_menu a{position: relative}
    .login_info {padding: 25px 20px; background-image: none;}
    
    
    /* sigh up */
    .sign_intro .con {max-width: 100%;}
    .sign_intro a {padding: 40px 15px 30px;}
    .sign_intro .info_txt div {padding-bottom: 5px;}
    
    .sign_up .privacy .agree_box{text-align: left; padding: 10px 20px;}
    
    .form_table .eng_mobile > div:last-child {padding-top: 10px;}
    
    
    /* mypage */
    .tab_box {flex-wrap: wrap;}
    .mypage .tab_box{border-radius: 15px}
    .mypage .tab_box > * {width: 33.333%; height: 50px;}
    
    /*venue*/
    .venue .sect01 .info_box{padding: 25px;}
    
    /* more about busan */
    .about_busan li a .txt {font-size: 0.85em;}
    
     .promgramSearch fieldset {flex-wrap: wrap;}
    .promgramSearch select {width: 30%;}
    .promgramSearch input[type=text] {width: 100%;}
    .promgramSearch input[type=submit] {width: 100%;margin-top: 10px;margin-left: 0;}
    .promgramSearch input[type=reset] {width: 13%;margin-top: 10px;}
    
    .welcome_message .welcome_title_img .welcome_tiitle_txtbox {padding: 13%;}
    .welcome_message .final_welcome .bb {font-size: 27px;}
    .welcome_message .welcome_title_img .welcome_tiitle_txtbox h3 {font-size: 1.5em;line-height: 29px;}
    .welcome_message .welcome_title_img .welcome_tiitle_txtbox p {font-size: 16px;line-height: 25px;margin-top: 21px; }
    
    .free_paper .step_wrap.w25 li {width:100%;}
    .glance .btn.ar {display: block;width: 100%;text-align: center;}
    p.detail_program_script {text-align: center; padding-top: 52px; display: block;margin-bottom: 20px;}
    
    .prti_company_search fieldset {display: flex;flex-direction: column;gap: 10px;}
    .prti_company_search select, .prti_company_search input[type=text], .prti_company_search input[type=submit] {width: 100%;}
    .vip_spon_list ul {flex-wrap: wrap;gap: 2%;}
    .vip_spon_list ul li {width: 49%;margin-bottom: 10px;}
    .pcs_category .option.type1 {padding: 30px 0 0 0;}
    
    .btn_area.top { display: block; width: 100%;text-align: center;}
    .pcs_bt.board_top {margin-top: 105px;}
    .pcs_bl {overflow-y: scroll;}
    .pc_in_book .down_list ul li { width: 100%;margin-bottom: 20px;}
    
    .step_wrap.con.n40 ul li {width: 49%;}
    
    .invite_speaker01 .top_speaker .textbox h3 {font-size: 2em;}
    .invite_speaker01 .top_speaker .textbox .sub_title {font-size: 1.3em;line-height: 1.2em;}
    .form_table.viewtable tr th, .form_table.viewtable tr td {padding: 3%;}
    
    .ask .ask_01 h3, .ask .ask_02 h3, .ask .ask_03 h3 {text-align: center;}   
    .ask .ask_01, .ask .ask_02, .ask .ask_03 {margin-bottom: 1em; padding: 2em;}
    .ask .ask_01 h3:after, .ask .ask_02 h3:after, .ask .ask_03 h3:after {left: 50%;transform: translateX(-50%);width: 20%;}
    .ask .ask_01 div p.script, .ask .ask_02 p.script {text-align: center;}
    .ask .ask_01 div p.script br {display: none;}
    .ask .ask_03 div dl { flex-direction: column;align-items: center;}
    .ask .ask_03 div dl dt {line-height: 54px;padding-right: 0;margin-bottom: 10px;}
    .ask .ask_03 > div {gap: 30px;justify-content: center;align-items: center;flex-direction: column;}
    .ask .ask_03 div dl dd {text-align: center;}
    .ask .ask_03 div dl dd br {display: block;}
    .ask .ask_01 div dl, .ask .ask_02 div dl {margin: 0 auto;width: 100%;max-width: 280px;}

     .option.type1 li { width: 24%;}
    .option.type1 { margin-bottom: 20px;justify-content: flex-start;}
    .view_sort .sort_top {flex-direction: column;align-items: flex-start;gap: 10px;}
    .view_sort .sort_top .program_info {width: 100%;justify-content: space-between;}
    .view_sort .sort_top .program_info .date {width: unset;}
    .view_sort .sort_top .cate_tag.glance_title {display: flex;justify-content: center;align-items: center;}
    .SC_program .scp_tabs .scptab_nav li a { width: 100px;font-size: 1em;}
    .scpcate_bg {margin-top: -175px;}
    .promgramSearch_info {display: flex;flex-direction: column;text-align: center;gap: 16px;}
    .promgramSearch_info .in_sort {width: 100%;}
    .promgramSearch_info .in_sort form {width: 50%;}
    .promgramSearch {flex-direction: column;}
    .promgramSearch .re_search_title {width: 114px;margin-bottom: 13px;}


    
}

@media only screen and (max-width:600px){
    .main_visual .wrap::after{        transform: translateY(39%);}
}


@media only screen and (max-width:540px){
    .main_visual{height: 540px;}
    .main_visual .txt_box{top:100px}
    .main_visual .txt_box .vis_txt .txt_title .s_tit span{font-size: 1rem;}

    .make_con .table_wrap.m_slide_wrap {overflow-x: scroll;}
    .make_con .table_wrap.m_slide_wrap .make_table.m_slide_table {min-width: 600px;}
    .f.wide.filebox.filebox2 {display: flex;}
    .f.wide.filebox.filebox2 label.btn.btnFileSel { width: unset; }
    .con.table_con.make_con p.table_slide {display: block;}
    .form_table td .info_txt li{font-size: 0.9em;}
    .main_visual .txt_box .vis_txt .txt_title .big_tit{font-size: 3.2rem;}
    .main_visual .txt_box .vis_txt .txt_title{font-size: 1.6rem;}

    .sub_visual .wrap::after{width: 20%;}
    .sub_visual .txt_box .vis_txt .txt_title{font-size: 1.9rem;}


     /* 강연자 발표자료 제출 */
     .pg-tit-box { padding: 30px ;}
     .btn-sm2 {width: 100%;}
}




@media only screen and (max-width:414px){
   .main_visual{height: 410px;}

    .main_visual .txt_box{top: 75px; }
    .main_visual .txt_box .vis_txt .txt_title{font-size: 1.4rem;}
    .main_visual .txt_box .vis_txt .txt_title .big_tit{font-size: 2.5rem; top: 260px;}
    .main_visual .txt_box .vis_txt .txt_title span{font-size: 1.2rem;}
    .main_visual .txt_box .vis_info em{margin-right: 15px;}

   /* .main_visual{margin-top:50px;height:350px;}
    .main_visual .txt_box{margin-top:-80px;}
    .main_visual .txt_box .slogan{font-size:1em;}
    .main_visual .txt_box .tlt .tlt_logo img{width:50%;}
    .main_visual .txt_box .tlt .tlt_logo img{width:50%;}*/

   
   
    .sub_visual{height: 430px;}
    .sub_visual .wrap::after{        margin: -200px auto 0 auto;}
    .sub_visual .txt_box{padding: 10px 0;}
    .sub_visual .txt_box .vis_txt .txt_title{font-size: 1.5rem;}
    .sub_visual .txt_box .vis_txt .txt_title .big_tit{font-size: 2.3rem;}
    .sub_visual .txt_box .vis_txt .txt_title span{font-size: 1.2rem;}

    /*
    #side_wrap .depth_login{padding-right:20px;gap:10px;}
    #side_wrap .depth_login .login_item{padding:0;width:100%;}
    #side_wrap .depth_login .login_item a{font-size:1em;padding:12px 15px;padding-left:45px;display:block;}
    #side_wrap .depth_login .login_item a::before{margin-top:-10px;left:15px;width:20px;height:20px;}
    #side_wrap .depth_login .login_item:nth-child(1) a::before{background:url('/templates/bmace2025/assets/img/common/ico_login01_m.png') center/cover no-repeat;}
    #side_wrap .depth_login .login_item:nth-child(2) a::before{background:url('/templates/bmace2025/assets/img/common/ico_login02_m.png') center/cover no-repeat;}
    #side_wrap .depth_login .login_item:nth-child(3) a::before{background:url('/templates/bmace2025/assets/img/common/ico_login03_m.png') center/cover no-repeat;}
    */
    
    .invite_speaker02 ul li {width: 49%;}
    
}